Subject: [os2genau_digest] No. 1330
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 12 Jul 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 11 July 2006
 Number  1330
**************************************************

Subjects for today
 
1   yahooGroups : Ed Durrant <edurrant at bigpond dot net dot au>
1  Re:  yahooGroups : Ed Durrant <edurrant at bigpond dot net dot au>
2   CC of Personal Mail to Ed - Re: yahooGroups and some very good news too! : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 11 Jul 2006 06:54:48 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   yahooGroups

Hi Mike,

   I alos only got two list e-mails overnight, which seems to be very 
low, so there could be something amiss with the yahoogroups lists as you 
say.

   I have sent this to you directly and to os2genau to see that the 
issue is not local to us here in Australia.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Tue, 11 Jul 2006 07:00:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  yahooGroups

Just checked Bigpond webmail, to make sure it wasn't putting all 
yahoogroups list mail in the Spam bucket - no that's not happenning - 
looks like there's nothing coming out of Yahoogroups at the moment !

They (or their level 1 ISP) must be having some problems.

Cheers/2

Ed.

Ed Durrant wrote:
> Hi Mike,
> 
>   I also only got two list e-mails overnight, which seems to be very 
> low, so there could be something amiss with the yahoogroups lists as you 
> say.
> 
>   I have sent this to you directly and to os2genau to see that the issue 
> is not local to us here in Australia.
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 11 Jul 2006 09:58:10 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:   CC of Personal Mail to Ed - Re: yahooGroups and some very good news too!

Ed Durrant wrote:

> Hi Mike,
>
>   I also only got two list e-mails overnight, which seems to be very 
> low, so there could be something amiss with the yahoogroups lists as 
> you say.
>
>   I have sent this to you directly and to os2genau to see that the 
> issue is not local to us here in Australia.
>
> Cheers/2
>
> Ed.
>
Hi Ed,

I knew that I wasn't the only one, Google is OK, as usual, but just
going to Yahoo Groups is a royal pain - took about 2 minutes for me to
login there.

Good new on the home front  :-)   - finally yesterday afternoon I burned
the 1.2MR ISOs, after having had them for about 8-9 months, and I
installed it to my Chaintech-motherboard machine, with no NIC fitted -
did a custom installation - I'm currently writing-up my appreciation to
Bob/Joachim/Roderick & Co, which I'll post on several of the OS/2-eCS
lists with my profound appreciation of the HP dx5150 - I ran the demo on
it - which didn't impress me much after I clicked on the button during
the excellent Flash "movie", that said something like "See some
screenshots" and they were so ghastly I really couldn't believe my eyes
- like looking at poor quality low-resolution JPEGs under water!

That would be the ultimate "turn off" for anyone used to the Eye-Candy
of WXP/OS-X!! :-[

To avoid frigging around forever - with burnt-out NICs etc., I decided
to see whether I could install the eCS V2B2 onto the HP [only one
actually switched on and WXPP-contracted to 20GB out of 80, and WXPP
quite satisfied with that! :-D ], but LVM/Installer didn't like the
"Corrupt Partition Tables", even after I used DFSee to write a generic
MBR to the SATA  drive [Samsung SATA II - but jumpered initially to
1.5Gbps - nice sturdy slim cables - there are two SATA ports, count as
Controller 2/3, in addition to the PATA interface which powers the
DVD-ROM + CD-RW combo., and to which I hooked up my old Seagate Medalist
4.3GB UDMA2 drive!, so that I could have spare storage for DFSee to dump
the smart-imaged 2 * .IMZ files - one of the entire disk with MBR etc.,
as delivered, and another of just the 20GB WXPP C: partition, booted
from DFSee 8.02 (on trial until I upgrade from final version 7.15).

Everything worked - the Broadcom Gbit NIC, the Realtek sound,
everything!, everything! - "just like a bought one"  - this delighted me
no end, and now having the 1.2MR, I can barely wait to install that
there too, hopefully on the SATA disk!

 From what I have experienced so far HP dx5150 [there are hundreds of
different sub-models, with an amazing number of choices that one can
select from, even a slimline non-tower case] is the ideal platform for
OS/2-eCS 100% compatibility - I didn't change _anything_whatsoever_ in
the BIOS settings - left the APIC completely enabled - all 8 USB2 ports
worked, AFAIR, 6 on rear, 2 on front - there is MIC + HEADPHONE jacks on
front + usual 3 sockets on rear for audio.. HP appear to have setup the
Award-Phoenix BIOS to be pretty standard in the use of IRQs, much is
done with high-memory ports.

Must send this off to you now so I can finish the main message and send
that  - having started at 10PM Sunday and having a rotten dose of 'flu
or some other virus that makes it almost impossible to talk - have
gotten over the shivers and aches, but nose is running like a tap!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------